
QGIS Application - Bug report #9677

Saving layout template causes QGIS to freeze

2014-02-27 03:40 PM - Stephan Bussmann

Status: Closed

Priority: High

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.2.0 Regression?: No

Operating System: Win7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:Yes Copied to github as #: 18243

Description

Translated to english (mkuhn):

When I try to save a layout template, qgis freezes

Original:

wenn ich versuche Layout-Vorlagen zu speichern, bleibt qgis hängen.

History

#1 - 2014-02-28 06:12 AM - Giovanni Manghi

- Subject changed from Layouts können nicht gespeichert werden to Saving layout template causes QGIS to freeze

- Target version changed from Version 2.2 to Version 2.4

- Priority changed from Normal to High

- Status changed from Open to Feedback

Does this happen with any project? and in a different machine?

#2 - 2014-03-01 08:27 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#3 - 2014-04-06 06:04 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#4 - 2014-06-22 12:44 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

closing for lack of feedback.
